<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml" xmlns:rich="http://richfaces.org/rich">
    <div class="form-horizontal">
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['users.Action']}</ui:define>
            <h:outputText value="#{zfs.action.name}" styleClass="gzl-label #{zfs.action.styleClass}"/>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.pam.Identifier']}</ui:define>
            <ui:param name="id" value="zfs2Input"/>
            <ui:param name="required" value="true"/>
            <h:inputText value="#{zfs.identifier}" required="true"
                         id="zfs2Input" styleClass="form-control"/>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.PAMSimulator.StartDatetime']}</ui:define>
            <ui:param name="id" value="zfs3Input"/>
            <ui:param name="required" value="true"/>
            <rich:calendar value="#{zfs.careStartDateTime}" locale="#{localeSelector.localeString}"
                           datePattern="dd/MM/yyyy HH:mm" showApplyButton="false"
                           id="zfs3Input" required="true"/>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.PAMSimulator.EndDatetime']}</ui:define>
            <ui:param name="id" value="zfs4Input"/>
            <rich:calendar value="#{zfs.careEndDateTime}" locale="#{localeSelector.localeString}"
                           datePattern="dd/MM/yyyy HH:mm" showApplyButton="false"
                           id="zfs4Input"/>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.pam.LegalCareMode']}</ui:define>
            <ui:param name="id" value="zfs6Input"/>
            <h:selectOneMenu value="#{zfs.mode}" required="true"
                             id="zfs6Input" styleClass="form-control gzl-select-text">
                <f:selectItems
                        value="#{valueSet.getListOfConcepts('HL79110')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.PAMSimulator.RIMPCode']}</ui:define>
            <ui:param name="id" value="zfs7Input"/>
            <h:selectOneMenu value="#{zfs.rimpCode}"
                             id="zfs7Input" styleClass="form-control gzl-select-text">
                <f:selectItems
                        value="#{valueSet.getListOfConcepts('HL73302')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.simulator.Comment']}</ui:define>
            <ui:param name="id" value="zfs8Input"/>
            <h:inputTextarea value="#{zfs.comment}" styleClass="form-control" id="zfs8Input"
                             rows="3" cols="50"/>
        </ui:decorate>
    </div>
</ui:composition>